"FaceTec_accessibility_cancel_button" = "Batalkan";
"FaceTec_accessibility_torch_button" = "Toggle Cahaya";
"FaceTec_accessibility_tap_guidance" = "Ketuk dua kali di mana saja pada layar untuk panduan penyelarasan wajah.";
"FaceTec_accessibility_feedback_move_phone_away" = "Wajah Terlalu Dekat";
"FaceTec_accessibility_feedback_move_phone_closer" = "Wajah Terlalu Jauh";
"FaceTec_accessibility_feedback_face_too_far_left" = "Menghadap Terlalu Jauh ke Kiri";
"FaceTec_accessibility_feedback_face_too_far_right" = "Menghadapi Terlalu Jauh ke Kanan";
"FaceTec_accessibility_feedback_face_too_low" = "Wajah Terlalu Rendah";
"FaceTec_accessibility_feedback_face_too_high" = "Wajah Terlalu Tinggi";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Wajah Diputar Terlalu Jauh ke Kiri";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Wajah Diputar Terlalu Jauh ke Kanan";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Wajah Menunjuk Terlalu Jauh ke Kiri";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Wajah Menunjuk Terlalu Jauh ke Kanan";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Wajah Tidak Di Kamera atau Terlalu Jauh";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Pegang Perangkat Setinggi Mata";

"FaceTec_action_ok" = "OKE";
"FaceTec_action_im_ready" = "SAYA SIAP";
"FaceTec_action_try_again" = "COBA LAGI";
"FaceTec_action_continue" = "LANJUTKAN";
"FaceTec_action_take_photo" = "AMBIL FOTO";
"FaceTec_action_retake_photo" = "AMBIL ULANG";
"FaceTec_action_accept_photo" = "TERIMA";
"FaceTec_action_confirm" = "KONFIRMASI INFO";

"FaceTec_camera_permission_header" = "Izinkan Kamera";
"FaceTec_camera_permission_message_enroll" = "Mohon klik tombol di bawah ini untuk menyalakan kamera selfie Anda.";
"FaceTec_camera_permission_message_auth" = "Kamera Anda dimatikan. Ketuk di bawah ini untuk mengedit pengaturan Anda.";
"FaceTec_camera_permission_enable_camera" = "IZINKAN KAMERA";
"FaceTec_camera_permission_launch_settings" = "LUNCURKAN PENGATURAN";

"FaceTec_feedback_center_face" = "Pusatkan Wajah Anda";
"FaceTec_feedback_face_not_found" = "Bingkai Wajah Anda";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Lihat Lurus ke Depan";
"FaceTec_feedback_face_not_upright" = "Tegakkan Kepala Anda";
"FaceTec_feedback_hold_steady" = "Tahan";
"FaceTec_feedback_move_phone_away" = "Jauhkan";
"FaceTec_feedback_move_phone_closer" = "Dekatkan";
"FaceTec_feedback_move_phone_to_eye_level" = "Naikkan Kamera Hingga Setinggi Mata";
"FaceTec_feedback_use_even_lighting" = "Berikan Cahaya di Wajah Lebih Merata";

"FaceTec_initializing_camera" = "Menginisialisasi Kamera";

"FaceTec_instructions_header_ready_1" = "Bersiaplah Untuk";
"FaceTec_instructions_header_ready_2" = "Video Selfie Anda";
"FaceTec_instructions_message_ready_1" = "Bingkai Wajah Anda di Oval,";
"FaceTec_instructions_message_ready_2" = "Tekan Saya Siap &amp; Mendekatlah";

"FaceTec_orientation_message" = "Silakan putar\nperangkat Anda";

"FaceTec_presession_frame_your_face" = "Bingkai Wajah Anda di Oval";
"FaceTec_presession_position_face_straight_in_oval" = "Lihat Lurus ke Depan";
"FaceTec_presession_remove_dark_glasses" = "Lepaskan Kacamata Hitam";
"FaceTec_presession_neutral_expression" = "Ekspresi Netral, Jangan Senyum";
"FaceTec_presession_conditions_too_bright" = "Kondisi Terlalu Terang";
"FaceTec_presession_brighten_your_environment" = "Terangkan Sekeliling Anda";

"FaceTec_result_facescan_upload_message" = "Mengunggah 3D FaceScan \nTerenkripsi\n";
"FaceTec_result_facescan_upload_message_still_uploading" = "Masih mengunggah...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Wajah dipindai\nKekuatan 3D terbukti";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "Kekuatan 3D terbukti\nWajah diverifikasi";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Wajah dipindai\nKekuatan 3D terbukti";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "Kekuatan 3D terbukti";
"FaceTec_result_session_abort_message" = "Kesalahan kritis\nSesi berakhir";

"FaceTec_retry_header" = "Mari coba lagi";
"FaceTec_retry_subheader_message" = "Kami memerlukan video selfie yang lebih jelas.";
"FaceTec_retry_instruction_message_1" = "Ekspresi Netral, Jangan Senyum";
"FaceTec_retry_instruction_message_2" = "Tanpa Bayangan atau Cahaya Ekstrim";
"FaceTec_retry_instruction_message_3" = "Terlalu Buram, Bersihkan Kamera Anda";
"FaceTec_retry_your_image_label" = "Selfie Anda";
"FaceTec_retry_ideal_image_label" = "Pose Ideal";
"FaceTec_retry_official_id_photo_header" = "Mari coba lagi";
"FaceTec_retry_official_id_photo_subheader_message" = "Kami membutuhkan gambar berkualitas lebih tinggi";
"FaceTec_retry_official_id_photo_instruction_message" = "Silakan coba pencahayaan dalam ruangan,\nTanpa silau di kacamata, tanpa senyum dan tanpa penutup kepala";
"FaceTec_retry_official_id_photo_your_image_label" = "Gambar Anda";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Wajah yang sesuai";
